.login_bg_img {
    background: linear-gradient(to bottom right, #eef8ff, #4a60cc);

    /* background-color: #abd5f8; */
    /* background-image: url("../img/bg.png"); */
    background-repeat: no-repeat;
    background-position: bottom;
    height: 100vh;
  }

   .login-logo,
  .register-logo {
    font-size: 2.1rem;
    font-weight: 300;
    margin-bottom: 0.9rem;
    text-align: center;
  }

  .login-logo a,
  .register-logo a {
    color: gray-700;
  }

  .login-page,
  .register-page {
    align-items: center;
    background-color: gray-200;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
  }

  .login-box,
  .register-box {
    width: 360px;
  }
  .login-box-msg, .register-box-msg {
      margin: 0;
      padding: 0 20px 20px;
      text-align: center;
  }


  .tbl th,  .tbl td{
    padding: 1.125rem 6px;
  }

  .select2-container{
    width: 100% !important;
  }

  .select2-selection__choice{
    background: #fff !important;
  }
  .select2-selection__choice__remove{
    color: black !important;
    font-size: 15px !important;
  }
  .select2-selection__choice__display{
    color: black !important;
    font-size: 15px !important;
  }
